/***********************************************************/
#sub_menu_container,
.sub_menu_container {
	margin: 0;
	width: 185px;
	}
	
#sub_menu_container h3,
.sub_menu_container h3
 {
	font-size: 17px;
	line-height: 22px;
	color: #263f8e;
	margin: 0;
	font-weight: 700;
	text-align:right;
	}
	
#sub_menu_container h3 strong,
#sub_menu_container h3 strong {
	color: #263f8e;
	font-weight: normal;
	}
	
#sub_menu {
	position: relative;
	z-index: 1000;
	text-align: left;
	font-size: 13px;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 185px;
	margin-bottom:30px;
	}
	
#sub_menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

	
#sub_menu li {
	margin: 0;
	padding: 0;
	width: 185px;
	text-align:right;
	}
	
#sub_menu li.selected a {
	font-weight:700;
	color: #263f8e;
	}
	
#sub_menu a {
	line-height: 20px;
	display:block;
	color: #263f8e;
	border: none;
	margin: 0;
	text-decoration: none;
	text-align:right;
	padding-top:8px;
	font-weight:500;
	font-size:14px;
	}
	
#sub_menu a:hover {
	text-decoration: underline !important;
	}
	
* html #sub_menu a {
	}

/** drop down **/

#sub_menu li:hover, #sub_menu li.over {
	text-decoration:none;
	}
	
#sub_menu ul li:hover, #sub_menu ul li.over {
	text-decoration:none;
	}

#sub_menu li:hover a:hover, #sub_menu a:hover,
#sub_menu li.over a:hover
 {
	text-decoration:none;
	}
	
#sub_menu ul li:hover a:hover, #sub_menu ul a:hover,
#sub_menu ul li.over a:hover
 {
	text-decoration:none;
	}

#sub_menu li:hover ul, #sub_menu li.over ul {
	display: block;
	}
	
#sub_menu li:hover ul ul, #sub_menu li.over ul ul{
	display: none;
	}
	
#sub_menu ul li:hover ul, #sub_menu ul li.over ul {
	display: block;
	}

#sub_menu ul {
	position: absolute;
	display: none;
	padding: 0;
	margin: 0;
	top: -1px;
	left: 198px;
	width: 200px;
	background: #c4e7f3;
	z-index: 10000;
	border: 1px solid #fff;
	}
	
#sub_menu ul ul {
	left: 200px;
	background: #a1dbed;
	}
	
#sub_menu ul li {
	display: block;
	float: left;
	z-index: 2000;
	position: relative;
	width: 200px;
	}
	
#sub_menu ul li.last {
	border: none;
	}
	
#sub_menu ul a, #sub_menu ul strong {
	padding: 5px 10px;
	width: auto;
	position: relative;
	height: auto;
	min-height: 15px;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	background-image: none;
	}
	
#sub_menu ul a.has_sub, #sub_menu ul strong.has_sub{
	background: url(images/a.gif) no-repeat 180px 7px;
	}
	
* html #sub_menu ul a, * html #sub_menu ul strong {
	height: 1px;
	}
	